<section id="how-it-works">
	<div class="content">
		<h2 class="h-large">How it works</h2>
		<div class="step1">
			<div class="animated text-block">
				<h3 class="h-small">STEP 1</h3>
				<ol class="text">
					<li>Use a web browser. Open SalesForce login page to enter your user credentials and press Log in.</li>
					<li>Get notified by an invitation to proceed with login on your mobile.</li>
				</ol>
			</div>
			<div class="animated animation-block">
				<div class="owl-carousel owl-theme">
					<div class="item">
						<img src="assets/images/how-it-works/step1-1.png" alt="rhea authorization desktop">
					</div>
					<div class="item">
						<img src="assets/images/how-it-works/step1-2.png" alt="rhea authorization desktop">
					</div>
				</div>
			</div>
		</div>
		<div class="step2">
			<div class="animated text-block">
				<h3 class="h-small">STEP 2</h3>
				<ol class="text">
					<li>Enter your RHEA app. Tap on the “key” button to get your personal system key.</li>
					<li>Put the tip of your finger on the sign of fingerprint.</li>
					<li>Within 25 seconds get back to the browser and finish the procedure.</li>
				</ol>
			</div>
			<div class="animated animation-block">
				<div class="owl-carousel owl-theme">
					<div class="item">
						<img src="assets/images/how-it-works/step2-1.png" alt="rhea authorization mobile">
					</div>
					<div class="item">
						<img src="assets/images/how-it-works/step2-2.png" alt="rhea authorization mobile">
					</div>
					<div class="item">
						<img src="assets/images/how-it-works/step2-3.png" alt="rhea authorization mobile">
					</div>
				</div>
			</div>
		</div>
		<div class="step3">
			<div class="animated text-block">
				<h3 class="h-small">STEP 3</h3>
				<ol class="text">
					<li>Press “next” in you browser window to enter the entire SalesForce program.</li>
					<li>If you see SalesForce interface - congrats! You may start using your cloud office.</li>
				</ol>
			</div>
			<div class="animated animation-block">
				<div class="owl-carousel owl-theme">
					<div class="item">
						<img src="assets/images/how-it-works/step3-1.png" alt="rhea authorization desktop">
					</div>
					<div class="item">
						<img src="assets/images/how-it-works/step3-2.png" alt="rhea authorization desktop">
					</div>
				</div>
			</div>
		</div>
	</div>
</section>